I have a problem about using icor model to Sentinel-2.Do you have this problem?

This Problem is:

"c:\Program Files\VITO\iCOR\bin\Python36\python.exe" "c:\Program Files\VITO\iCOR\src\icor.py" --sensor S2 --generate_viewing_grids_s2 false --glint_cor false --keep_intermediate false --apply_gains false --cloud_average_threshold 0.19 --cloud_low_band B01 --cloud_low_threshold 0.25 --cirrus true --aot true --aerosol_type RURAL --aot_window_size 100 --simec false --watervapor false --bg_window 1 --cirrus_threshold 0.01 --aot_override 0.1 --ozone_override 0.33 --wv_override 2.0 --water_band B08 --water_threshold 0.05 --working_folder c:/Temp/ --output_file c:\Temp\S2B_MSIL1C_20220119T035059_N0301_R104_T47RQM_20220119T054152_processed.tif D:\Sentinel\S2B_MSIL1C_20220119T035059_N0301_R104_T47RQM_20220119T054152\S2B_MSIL1C_20220119T035059_N0301_R104_T47RQM_20220119T054152.SAFE\MTD_MSIL1C.xml
======================================================================
  4% Convert to scaled radiance
======================================================================
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfuf40mltk.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconf8c5qliin.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconf0g5pto5h.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconffndrpmg7.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconf2ytj8etw.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfneb2omi_.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfrmr_9kzf.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconf8oxxn43f.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfzu_q3op_.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfaemdz02a.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconf3knaff_y.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfscr33h71.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfs5zf_w93.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfv_v0w4m8.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfnfeo4lny.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconf9nqwwwcv.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfcenortds.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfo2r25ny5.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfcxtvctuc.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfgdj4g2ow.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfwd1pubrz.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconf1kt4klh3.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfd9g7d4oe.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfsb5u4e8i.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfepwr895q.conf
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfadb5k45c.conf
======================================================================
  9% Generate DEM
======================================================================
Running ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfrksw_y32.conf
Failed!
Process output:
 +---------------------------------------------------------------------
 | b':: load config file c:\\Temp\\icor_ck1hw8u4_proc\\atcconfrksw_y32.conf'
 | b':: open image : c:/Temp/icor_ck1hw8u4_proc/S2B_OPER_MSI_L1C_TL_VGS2_20220119T054152_A025441_T47RQM_N03_01/S2B_OPER_MSI_L1C_TL_VGS2_20220119T054152_A025441_T47RQM_N03_01_ACRUNNER_Scaled_Reflectance_B01.tif'
 | b':: open image : c:/Program Files/VITO/iCOR//bin/auxdata/GIS_Database_World/DEM_NOAA_Globe/DEM_Globe_CS.tif'
 | b'An Exeption occured  : Unknown exception'
 +---------------------------------------------------------------------
Traceback (most recent call last):
  File "c:\Program Files\VITO\iCOR\src\icor\context.py", line 497, in invoke_ac_runner_check
    p = subprocess.check_output(cmd, shell=True,  stderr=subprocess.STDOUT,env=env)
  File "c:\Program Files\VITO\iCOR\bin\Python36\lib\subprocess.py", line 356, in check_output
    **kwargs).stdout
  File "c:\Program Files\VITO\iCOR\bin\Python36\lib\subprocess.py", line 438, in run
    output=stdout, stderr=stderr)
subprocess.CalledProcessError: Command 'ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfrksw_y32.conf' returned non-zero exit status 4294967295.
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
  File "c:\Program Files\VITO\iCOR\src\icor.py", line 45, in process_product
    icor.sentinel2.process_saf(context, product,working_folder)
  File "c:\Program Files\VITO\iCOR\src\icor\sentinel2.py", line 38, in process_saf
    sentinel2_granule(granule,context,dir)
  File "c:\Program Files\VITO\iCOR\src\icor\sentinel2.py", line 234, in sentinel2_granule
    "dem.output.location=" + prefix_context +"_DEM_60M.tif\n"
  File "c:\Program Files\VITO\iCOR\src\icor\context.py", line 515, in invoke_ac_runner_check
    raise Exception(comment)
Exception: process failed ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfrksw_y32.conf
in stage : Generate DEM
======================================================================
 13% Remove intermediate files from filesystem
======================================================================
Traceback (most recent call last):
  File "c:\Program Files\VITO\iCOR\src\icor.py", line 76, in process_product
    context.remove_tmp_files(working_folder,keep_tmp, output_folder)
  File "c:\Program Files\VITO\iCOR\src\icor\context.py", line 797, in remove_tmp_files
    self.remove_dimap_subfolder()
  File "c:\Program Files\VITO\iCOR\src\icor\context.py", line 702, in remove_dimap_subfolder
    os.chdir(dimap_vector_folder)
FileNotFoundError: [WinError 3] 系统找不到指定的路径。: 'c:/Temp/icor_ck1hw8u4_proc/dimap_file.data/vector_data'
could not remove tmpfiles from c:/Temp/icor_ck1hw8u4_proc. Please check manually.
parsing arguments
done
icor installation folder c:\Program Files\VITO\iCOR\
running icor for Sentinel2 ...
reading config c:\Program Files\VITO\iCOR\/src/config/local_sentinel2_simec.ini
output path = c:\Temp\S2B_MSIL1C_20220119T035059_N0301_R104_T47RQM_20220119T054152_processed.tif
iCOR temp folder : c:/Temp/icor_ck1hw8u4_proc
workflow = simec
D:\Sentinel\S2B_MSIL1C_20220119T035059_N0301_R104_T47RQM_20220119T054152\S2B_MSIL1C_20220119T035059_N0301_R104_T47RQM_20220119T054152.SAFE\MTD_MSIL1C.xml
processing Sentinel2 granule : S2B_OPER_MSI_L1C_TL_VGS2_20220119T054152_A025441_T47RQM_N03.01
delete tmp files failed
------ERROR-------
process failed due to error : 
process failed ac_runner c:\Temp\icor_ck1hw8u4_proc\atcconfrksw_y32.conf
in stage : Generate DEM
------ERROR-------
process end
iCOR Atmospheric correction done for product : c:/Temp/icor_ck1hw8u4_proc\S2B_OPER_MSI_L1C_TL_VGS2_20220119T054152_A025441_T47RQM_N03_01/S2B_OPER_MSI_L1C_TL_VGS2_20220119T054152_A025441_T47RQM_N03_01
Finished tool execution in 43 seconds

Hello,

i’m able to process the image with your settings. Could you copy the command line in a windows console and see what happens.
Could you also check the presence of the file
“c:\Program Files\VITO\iCOR\bin\ac_runner\proj.db”

many thanks,
iCOR - team